    POSTCAT(1)                                             POSTCAT(1)

    NAME
           postcat - show Postfix queue file contents

    SYNOPSIS
           postcat [-v] [files...]

    DESCRIPTION
           The postcat command prints the contents of the named Post-
           fix queue files in human-readable form. If  no  files  are
           specified  on  the  command  line,  the program reads from
           standard input.

           Options:

           -v     Enable verbose logging for debugging purposes. Mul-
                  tiple  -v  options  make  the software increasingly
                  verbose.

    DIAGNOSTICS
           Problems are reported to the standard error stream.

    LICENSE
           The Secure Mailer license must be  distributed  with  this
           software.

    AUTHOR(S)
           Wietse Venema
           IBM T.J. Watson Research
           P.O. Box 704
           Yorktown Heights, NY 10598, USA

                                                                    1